# Pat80 emulator

## Setup

Install the required Z80 emulator by redcode following the instructions for your Linux distribution at https://github.com/redcode/Z80
Make sure to install not only the `libz80` package, but also `libz80-dev`.

Create the build directory: `mkdir build`
Create the makefile with cmake: `cd build && cmake ..`

## Build

Enter the `build` directory and run `make`.
An executable file named `pat80-emulator` is created.

## Usage

Enter the `build` directory
Run `./pat80-emulator`
